<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1119</idno>
            <idno type="nines">rce2241</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4853 . Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), II, pp. 108–113.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1119" type="letter">
            <head>1119. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1805-11-14">14 November
                  1805</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup">r</hi> Esq<hi rend="sup"
                     >r</hi>/ Surry Street/ Norwich/ Single<lb/>Stamped: KESWICK/ 298<lb/>Endorsement: Ans<hi rend="sup">d</hi> 18 March<lb/>MS:
                  Huntington Library, HM 4853. ALS; 4p.<lb/>Previously published: J. W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late
                     William Taylor of Norwich</title>, 2 vols (London, 1843), II, pp. 108–113.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1805-11-14">Thursday. Nov. 14. 1805</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I have this day received your reviewal.<note n="1" place="foot" resp="editors"> Taylor sent Southey the review of
                     <title>Madoc</title> (1805) that he was writing, for his comments. It was published in the <title>Annual Review for 1805</title>,
                  4 (1806), 604–613.</note> There is nothing in it which I should wish you to alter – nothing but for what I feel sensible of
               friendship &amp; <del>xxx</del> proud of such praise. What I have to say therefore is merely to explain.</p>
            <p rend="indent1"> Your objection to the introduction is just. I never thought of an imaginary conversation while writing the lines. the
               English of come listen to my lay<note n="2" place="foot" resp="editors">
                  <title>Madoc</title> was published with the exordium: <lg type="stanza">
                     <l rend="indent3"> Come, listen to a tale of times of old!</l>
                     <l rend="indent3"> Come, for ye know me! I am he who sung</l>
                     <l rend="indent3"> The Maid of Arc; I am he who framed </l>
                     <l rend="indent3"> Of Thalaba the wild &amp; wonderous song.</l>
                     <l rend="indent3"> Come, listen to my lay, &amp; ye shall hear</l>
                     <l rend="indent3"> How Madoc from the shores of Britain spread</l>
                     <l rend="indent3"> The adventurous sail, explored the ocean ways,</l>
                     <l rend="indent3"> And quelled Barbarian power, &amp; overthrew</l>
                     <l rend="indent3"> The bloody altars of idolatry,</l>
                     <l rend="indent3"> And planted in its fanes triumphantly</l>
                     <l rend="indent3"> The Cross of Christ. Come, listen to my lay. </l>
                  </lg>
                  <p>See <title>Robert Southey:Poetical Works 1793–1810</title>, gen. ed. Lynda Pratt, 5 vols (London, 2004), II, p. 8.</p>
               </note> was please to buy my book. the repetition at the end was to give it a rondeau form, which in a sonnet or any thing of like
               length has to my ear a very delightful effect.</p>
            <p rend="indent1"> Section 1. Madocs signals had not been perceived. ‘I could not see his banner, for the night Closed in so fast around
                  her.’<note n="3" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 1, Book 1, lines 137–138.</note> Urien was only down on a forlorn hope. This is not worth
               correcting. I may have meant this &amp; not made it evident.</p>
            <p rend="indent1"> – 2. The hymn is in strict costume. Always the first song was in praise of the Kings exploits, the second a hymn to
                  Deity.<note n="4" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 1, Book 2, lines 143–168.</note>
            </p>
            <p rend="indent1"> The faults of the voyage are confessed. there is too little for its importance – quite enough in every other point of
               view.</p>
            <p rend="indent1"> ‘The finger of chance should never be employed in producing a catastrophe.’<note n="5" place="foot" resp="editors">
                  Southey is quoting from Taylor’s review of <title>Madoc</title> in the <title>Annual Review for 1805</title>, 4 (1806), 604–613
                  (606).</note> True. I do not consider this victory as produced by the illness of Coanocotzin. All I wanted was to keep him out of
               this battle, as he was to make his appearance in another.<note n="6" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 1, Book 7.</note>
               <del>Xx</del> here also the intention is not sufficiently developed.</p>
            <p rend="indent1"> Welsh hospitality &amp; endless relationships account enough for the friendship with Cyveilioc.<note n="7" place="foot"
                  resp="editors">
                  <title>Madoc</title> (1805), Part 1, Book 10; Owain Cyveilioc (c. 1130–c. 1197), Prince of Powys and poet.</note> the truth is he
               married Madocs sister <del>Angharad</del>.<note n="8" place="foot" resp="editors"> Angharad (dates unknown) was the daughter of Owen
                  Gwynedd (1100–1170, Prince of Gwynedd 1137–1170; <title>DNB</title>).</note> but I had too many brothers &amp; sisters already.</p>
            <p rend="indent1"> Caradocs ode concludes with the wretched one, because tho an anti-climax it referred to himself, &amp; lay deepest with
               him. ‘he who loves his country &amp; who feels his countrys shames’<note n="9" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 1, Book 11, lines 145–146.</note> explains why the man who was proud of his country should
               emigrate.</p>
            <p rend="indent1"> The Welsh do not rescue Madoc – neither do they enter the city during the religious games of slaughter. they go to his
               rescue &amp; he is<note n="10" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 2, Book 14.</note> – this may be as briefly expressed without any misapprehension of the fable,
               but it is of no consequence.</p>
            <p rend="indent1"> It is very well perhaps to say so, but if you really think that the tone of Madoc has been pitched in consequence of
               the criticisms on Thalaba,<note n="11" place="foot" resp="editors"> Southey’s <title>Thalaba the Destroyer</title> (1801), of whom its
                  severest critic was <ref type="m" target="people.html#JeffreyFrancis">Francis Jeffrey</ref> in the <title>Edinburgh Review</title>,
                  1 (October 1802), 63–83.</note> or that those criticisms have in any degree affected my opinions or practice, you are mistaken. The
               difference of style between the two poems is precisely what to my feelings, the difference of character required. The one I regarded as
               a work of imagination – the other as of a higher order: in which imagination was to be subordinate to thought &amp; feeling. the one
               was meant to embody the <del>best pa</del> most poetical parts of Islam, – the other designed as a dramatic representation of human
               character. By the blessing of God you will see my Hippogryff<note n="12" place="foot" resp="editors"> A Hippogriff (or Hippogryph) is a
                  legendary winged creature, supposedly the offspring of a griffin and a mare.</note> touch at Hindostan – fly back to Scandinavia
               &amp; then carry me among the Fire worshipers of Istakhar. You will see him take a peep at the Jews, a flight to Japan, &amp; an
               excursion among the Saints &amp; Martyrs of Catholicism. Only let me live long enough, &amp; earn leisure enough, &amp; I will do for
               each of these mythologies what I have done for the Mohammedan.<note n="13" place="foot" resp="editors">
                  <title>Thalaba the Destroyer</title> (1801) was the first of a series of epic romances that Southey intended to write illustrating
                  different mythological and religious civilisations.</note> But still such things are more easily produced than Madoc. A common
               Magician can make snow-people, but flesh &amp; blood must be the work of a Demi<del>x</del>urgos.<note n="14" place="foot"
                  resp="editors"> From ‘Demiurge’, meaning the maker or creator of the world in Platonic philosophy.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> agrees with you in recommending lyrical measure for the Odes. on
               the other hand <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> deprecates it. I do not allow so much to his opinion as to
               yours, but my own is doubtful at present, &amp; laziness may squat herself down in his scale.<note n="15" place="foot" resp="editors">
                  Southey was toying with the idea of revising the bardic odes that feature in <title>Madoc</title>. See <title>Madoc</title> (1805),
                  Part 1, ‘Madoc in Wales’, Book 2, lines 142–167; Book 10, lines 42–110; Book 11, lines 98–160. The alterations were not made.</note>
            </p>
            <p rend="indent1"> You might notice the attack upon the women as ill-managed, &amp; worse written than any other part of the poem.<note
                  n="16" place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 2, Book 16.</note> you might blame the want of all similies – you might <del>smile</del> raise a
               smile at the uglyography of the names, &amp; yet defend their euphony.</p>
            <p rend="indent1"> __</p>
            <p rend="indent1"> You have said something about your Tale of Wonder<note n="17" place="foot" resp="editors"> In his letter to Southey of
                  23 December 1798 , Taylor revealed that he, like Southey, had written a poem on the theme of the ‘Old Woman of Berkeley’ (J.W.
                  Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William Taylor of Norwich</title>, 2 vols (London, 1843), I, p.
                  235). This poem, entitled ‘A Tale of Wonder’ was written about 1791, but remained unpublished for many years until its appearance in
                  the Iris, the weekly Norwich newspaper edited by Taylor, on 29 October 1803. Southey wanted to republish the poem with his own ‘Old
                  Woman of Berkeley’ but Taylor declined the offer and it was published in the <title>Monthly Magazine</title> 34 (1812), 234–236. See
                  David Chandler, ‘Southey’s “German Sublimity” and Coleridge’s “Dutch Attempt”‘, in <title>Romanticism on the Net</title>, 32–33
                  (November 2003).</note> which if I thought any body else would say it would give me real concern. That my Old Woman<note n="18"
                  place="foot" resp="editors"> Southey’s ‘A Ballad Shewing how an Old Woman Rode Double and Who Rode Before Her’, (more familiarly
                  known as ‘The Old Woman of Berkeley’) was published in <title>Poems</title>, 2 vols (Bristol, 1799), II, pp. [143]–160. Taylor was
                  now declining Southey’s request that the two poems might be published together in the new 1806 edition of his <title>Poems</title>
                  (1799).</note> is the best ballad of the two I never should never effect to doubt – but were there any legitimate ground for
               comparison I never should have wished to place them together. My wish was to show &lt;how&gt; very differently the same subject may be
               treated – how the same <del>sand</del> plant varies under different circumstances of climate &amp; culture –. Mine is the ballad of a
               ballad-maker believing the whole superstition – &amp; thereby making even the grotesque terrible; – yours that of a poet decorating a
               known fable – laughing behind a masque of fear. Mine has no invention – not an atom, yet wants none, – it is the legend in verse. yours
               a story of your own, &amp; the thought of the bottomless grave of novel &amp; excellent value. I will far rather forego the pleasure it
               really would give me to see it on good paper &amp; in fair type, than suffer you to suspect me of something whereof I should be most
               deeply ashamed, were I capable of the feeling imputed.</p>
            <p rend="indent1"> The faults I find are precisely what you justly attribute to the Minstrels Lay.<note n="19" place="foot" resp="editors"
                  > Scott’s <title>The Lay of the Last Minstrel: A Poem</title> (1805).</note> ‘Slow be your noiseless way’<note n="20" place="foot"
                  resp="editors"> William Taylor, ‘Tale of Wonder’, line 17. For the text of the poem, see David Chandler, ‘Southey’s “German
                  Sublimity” and Coleridge’s “Dutch Attempt”‘, in <title>Romanticism on the Net</title>, 32–33 (November 2003).</note> – I would write
               ‘&amp; slowly take your way.’ I love the natural flow of language always, particularly in story telling. – so I would have <hi
                  rend="ital">For</hi> squat upon the pall – There sits a fiend &amp;c<note n="21" place="foot" resp="editors"> Southey is discussing
                  lines 22–23 of Taylor’s poem.</note> – the syntax is easier, &amp; sooner comprehended, &amp; two epithets of no value weeded out. –
               The stanza <del>begi</del> ‘Altho thy cross have sear’d me sore’ I would omit.<note n="22" place="foot" resp="editors">
                  <lg type="stanza">
                     <l rend="indent3"> Although thy cross have sear’d me sore,</l>
                     <l rend="indent3"> I shall not slink away</l>
                     <l rend="indent3"> Read all thy spells, and I will hear,</l>
                     <l rend="indent3"> And fold my claws, and sham a tear:</l>
                     <l rend="indent3"> The body to the clay.</l>
                  </lg>
                  <p rend="indent6"> (Stanza 19, lines 90–95)</p>
               </note> would not make the Devil sleepy. Last but one – better thus? But none but heathen-souls shall you In your damnd den
                  confine<note n="23" place="foot" resp="editors"> Southey’s suggested changes to lines 171–172: ‘But in your own damn’d
                  dwelling-place/ Heathens alone confine’ in the second to last stanza (number 35) of Taylor’s poem.</note> – – I would call it the
               Irish Witch or any thing but that <del>xxxxx</del> undistinguishing name of Matthew Lewis’s.<note n="24" place="foot" resp="editors">
                  Matthew Gregory Lewis (1775–1818; <title>DNB</title>), <title>Tales of Wonder</title> (1801).</note>
            </p>
            <p rend="indent1"> I regret the failure of the Anthology because it opened your stores.<note n="25" place="foot" resp="editors"> Southey’s
                     <title>Annual Anthology</title>, published in 1799 and 1800. A third projected volume did not materialise, partly because similar
                  publications, like the <title>Poetical Register</title>, had appeared as competitors.</note> Has <ref type="m"
                  target="people.html#AikinArthur">King Arthur</ref> put the Metrical Tales<note n="26" place="foot" resp="editors"> Southey’s
                     <title>Metrical Tales and Other Poems</title> (1805).</note> into your hands? they are fairly entitled to a place in the volume.
               The new Joan of Arc<note n="27" place="foot" resp="editors"> The third edition of <title>Joan of Arc</title> was published in
                  1806.</note> is so infamously misprinted that I shall desire <ref type="m" target="people.html#LongmanThomas">Longman</ref> to put
               all my London printing for the future into Richard Taylors<note n="28" place="foot" resp="editors"> Richard Taylor (1781–1858;
                     <title>DNB</title>), printer and naturalist, who had a reputation for the careful printing of a wide range of texts, including
                  poetry.</note> hands.</p>
            <closer>
               <salute rend="indent1"> God bless you –</salute>
               <signed rend="indent2"> RS. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
